@charset "UTF-8";
/* CSS Document */

/* CSS Document */

    /**
    * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
    * http://cssreset.com
    */
    html, body, div, span, applet, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, abbr, acronym, address, big, cite, code,
    del, dfn, em, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,
    b, u, i, center,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, embed,
    figure, figcaption, footer, header, hgroup,
    menu, nav, output, ruby, section, summary,
    time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    }
    /* HTML5 display-role reset for older browsers */
    article, aside, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section {
    display: block;
    }
    body {
    line-height: 1;
    }
    ol, ul {
    list-style: none;
    }
    blockquote, q {
    quotes: none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
    content: '';
    content: none;
    }
    table {
    border-collapse: collapse;
    border-spacing: 0;
    }
	
	
	
	
	
/** END CSS RESET   **/

h1 {font-family:Helvetica, Arial, sans-serif;font-size: 1.4em; color: #000; font-weight:bold; margin: 10px 5px 10px 0px ; line-height:auto;}

h2 {font-family: Helvetica, Arial, sans-serif;font-size: 1.2em; color: #000; letter-spacing: .05em; margin-top: 5px;}

h3 {font-family: Helvetica, Arial, sans-serif;font-size: 18px; color: #000;  font-weight:bold;letter-spacing: .05em; margin-top: 2px; margin-bottom:0px;}

h4 { font-family: Helvetica, Arial, sans-serif;font-size: 15px; color: #000;  letter-spacing: .05em; margin-top: 2px; margin-bottom:0px; line-height:1.2em;}

h5{ font-family: Helvetica, Arial, sans-serif;font-size: 1.2em; color: #000; letter-spacing: .05em; margin: 2px 0px 0px 5px; line-height:16px;}

h6{ font-family: Helvetica, Arial, sans-serif;font-size: 1.1em; font-weight:bold; color: #000; letter-spacing: .05em; margin: 8px ; line-height:24px; text-align:center}

p {font-size: 12px;  font-family:Helvetica, Arial, sans-serif; color: #000;line-height:150%;margin: 0px ;/* set font size to 10px (a nice round number) - 1.4 line height */}
b {font-size: 12px;  font-weight:bold;  font-family:Helvetica, Arial, sans-serif; color: #000;line-height:150%;margin: 8px ;/* set font size to 10px (a nice round number) - 1.4 line height */}

 .selected { color:#C60;
 text-decoration:line-through; }
.highlight { background:#09F; }

body{
	 background-color:#E2E2E2;
	 
	 }

#wrapper{
	text-align: left;
     width: 960px;
	 height: auto;
	 
     margin-left: auto;
     margin-right: auto;
     padding: 0;
	 background-color:#FFF;
	 box-shadow: 0px 10px 30px #888888;
	 outline-color:#0F0;
	 }
	 
	 #wrapper_a{
	text-align: left;
     width: 960px;
	 height: auto;
	 background-image:url(image/background.jpg);
     margin-left: auto;
     margin-right: auto;
     padding: 0;
	 background-color:#FFF;
	 box-shadow: 0px 10px 30px #888888;
	 outline-color:#0F0;
	 }

#header {
	width: 960px;
	 height: auto;
	 color: green;
	 float:left;
     margin-left: auto;
     margin-right: auto;
	 background-color:#336;
	 }

#logo{
	 width: 280px;
	 height: 150px;
	 background-color: yellow;
	 float:left;
	 background-image:url(image/uni.jpg);
	 background-repeat:no-repeat;
	 }

#navigation{
	width: 670px;
	 height: auto;
	 background-color: green;
	 float:left;
	 margin:110px 0px 0px 5px;
	 }
	 


#main {
	 width: 740px;
	 height: 770px;
	 
     margin-left: auto;
     margin-right: auto;
	 background-color:#fff;
	 box-shadow: 0px 10px 10px #888888;
	 }
	 #main_subjects {
	 width: 740px;
	 height:auto;
	 
     float:left;
	 margin:0px 0px 0px 110px;
	 background-color:#fff;
	 box-shadow: 0px 10px 10px #888888;
	 }
	 
	 
	 #main_1 {
	 width: 740px;
	 height: 770px;
	 
     margin-left: auto;
     margin-right: auto;
	 
	 background-color:#FFF;
	 box-shadow: 0px 10px 10px #888888;
	 }
	 
	 #contact {
	 width: 740px;
	 height: 770px;
	 
     margin-left: auto;
     margin-right: auto;
	 background-color:#CCC;
	 box-shadow: 0px 10px 10px #888888;
	 }
	 
	 #first_list {
	 width: 500px;
	 height: auto;
	 float:left;
     margin: 20px 0px 0px 150px;
	 
	 
	 font-size: 12px;  font-family:Helvetica, Arial, sans-serif; color: #000;line-height:150%; 
	 }
	 
	 #second_list {
	 width: 420px;
	 height: auto;
	 float:left;
     margin: 20px 0px 0px 150px;
	 font-size: 12px;  font-family:Helvetica, Arial, sans-serif; color: #000;line-height:150%; 
	 
	 }
	 
	 #third_list {
	 width: 420px;
	 height: auto;
	 float:left;
     margin: 20px 0px 0px 150px;
	 background-color:#FBF5F1;
	 box-shadow: 0px 10px 10px #888888;
	 }

#start_heading {width: 740px;
	 height: 100px;
	 float:left;
     margin:5px 0px 10px 0px;
	 background-image:url(image/start_here.jpg);
	 background-repeat:no-repeat;
	 }
	 
#start_body {width: 740px;
	 height: 400px;
	 float:left;
     margin: 0px 0px 0px 0px;
	 background-image:url(image/start_body.jpg);
	 background-repeat:no-repeat;
	 }
	 
	 
	 
#start_submit {width: 740px;
	 height: 80px;
	 float:left;
     margin: 10px 0px 5px 0px;
	 background-color:#30C;
	 background-image:url(image/start.jpg);
	 background-repeat:no-repeat;
	 }
	 
	 #finish_footer {width: 740px;
	 height: 100px;
	 float:left;
     margin: 30px 0px 5px 0px;
	 background-color:#30C;
	 background-image:url(image/final_footer.jpg);
	 background-repeat:no-repeat;
	 }
	 
	 #next_button {width: 740px;
	 height: 80px;
	 float:left;
     margin: 43px 0px 5px 0px;
	 
	 background-image:url(image/next_button.jpg);
	 background-repeat:no-repeat;
	 }
	 #next_button2 {width: 740px;
	 height: 80px;
	 float:left;
     margin: 54px 0px 5px 0px;
	 
	 background-image:url(image/next_button.jpg);
	 background-repeat:no-repeat;
	 }
	 
	 #submit_button {width: 740px;
	 height: 80px;
	 float:left;
     margin: 30px 0px 5px 0px;
	 
	 background-image:url(image/submit_button.jpg);
	 background-repeat:no-repeat;
	 }


#finish_body {width: 740px;
	 height: 400px;
	 float:left;
     margin: 30px 0px 0px 0px;
	 background-image:url(image/thanks_image.jpg);
	 background-repeat:no-repeat;
	 } 
	 
	 
#footer {
	width:960px;
	height:79px;
	margin-top: 10px;
     clear: both;
	 background-color:#333;
	 background-image:url(image/footer_home.jpg);
	 background-repeat:no-repeat;
	 }



.breadcrumb { 
	list-style: none; 
	overflow: hidden; 
	font: 13px Helvetica, Arial, Sans-Serif;
}
.breadcrumb li { 
	float: left; 
}
.breadcrumb li a {
	color: white;
	text-decoration: none; 
	padding: 10px 0 10px 45px;
	
	background: #666; 
	position: relative; 
	display: block;
	float: left;
}


.breadcrumb li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid #666;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	left: 100%;
	z-index: 2; 
}
.item1 li a:after {
	border-left: 30px solid yellow;
}
.breadcrumb li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 50px solid transparent;       
	border-bottom: 50px solid transparent;
	border-left: 30px solid black;
	position: absolute;
	top: 50%;
	margin-top: -50px; 
	margin-left: 1px;
	left: 100%;
	z-index: 1; 
}

.breadcrumb li:first-child a {
	padding-left: 10px;
}


.breadcrumb li a:link { background: #999; }
.breadcrumb li a:link:after { border-left-color: #999 ; }
.breadcrumb li a:visited { background: red; }
.breadcrumb li a:visited:after { border-left-color: red ; }


.breadcrumb li a:hover { background: #096; }
.breadcrumb li a:hover:after { border-left-color: #096; }
.breadcrumb li a:focus { background:orange; }
.breadcrumb li a:focus:after { border-left-color:orange ; }

.breadcrumb li a:active { background: yellow; }
.breadcrumb li a:active:after { border-left-color: yellow ; }



#social_icons {
	 width:290px;
	 height:40px;
	 
	 
     clear: both;
	 
	 background-image:url(image/icons.jpg);
	 background-repeat:no-repeat;
	
}

#copy_text {
	
	margin:-20px 0px 20px 725px;
}

#contact_header {
	 width: 610px;
	 height: 35px;
	 float:left;
     margin: 15px 0px 0px 30px;
	 padding: 10px 5px 10px 60px;
	 background-color:#D9D9D9;
	 border-radius: 15px;
}

#subject_header {
	 width: 610px;
	 height: 30px;
	 float:left;
     margin: 15px 0px 0px 30px;
	 padding: 20px 5px 10px 60px;
	 background-color:#D9D9D9;
	 border-radius: 15px;
}

.red {
color: red;
margin: -19px -7px;
}


#contact_a {
	 width: 610px;
	 height: 27px;
	 float:left;
     margin: 15px 0px 0px 30px;
	 padding: 19px 5px 10px 60px;
	 background-color:#D9D9D9;
	 border-radius: 15px;
	 
}


#contact_a1 {
	 width: 610px;
	 height: 27px;
	 float:left;
     margin: 15px 0px 0px 30px;
	 padding: 19px 15px 10px 50px;
	 background-color:#D9D9D9;
	 border-radius: 15px;
	 
}

#contact_b {
	 width: 610px;
	 height: 27px;
	 float:left;
     margin: 15px 0px 0px 30px;
	 padding: 17px 5px 10px 60px;
	 background-color:#F6F6F6;
	 border-radius: 15px;
}


#contact_b1 {
	 width: 580px;
	 height: 27px;
	 float:left;
     margin: 15px 0px 0px 30px;
	 padding: 17px 5px 10px 90px;
	 background-color:#F6F6F6;
	 border-radius: 15px;
}


#contact_create {
	 width: 580px;
	 height: 35px;
	 float:left;
     margin: 15px 0px 0px 30px;
	 padding: 25px 5px 10px 90px;
	 background-color:#F6F6F6;
	 border-radius: 15px;
}



